/*
Theme Name: grafisk VC Starter Child
Theme URI: https://grafisk.ch
Description: grafisk VC Starter Child
Author: WPBakery
Author URI: https://grafisk.ch
Template: visual-composer-starter
Version: 1.1.18
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/





/*

 Eurostile Regular
font-family: eurostile, sans-serif;
font-weight: 400;
font-style: normal;

Eurostile Bold
font-family: eurostile, sans-serif;
font-weight: 700;
font-style: normal;

Eurostile Regular Oblique
font-family: eurostile, sans-serif;
font-weight: 400;
font-style: italic;

Eurostile Bold Oblique
font-family: eurostile, sans-serif;
font-weight: 700;
font-style: italic;

Eurostile Extd Black
font-family: eurostile-extended, sans-serif;
font-weight: 900;
font-style: normal;

Eurostile Extd Black Italic
font-family: eurostile-extended, sans-serif;
font-weight: 900;
font-style: italic;
*/




@font-face {
font-family: 'EuclidCircularA-Semibold';
	src: url('fonts/EuclidCircularA-Semibold-WebXL.eot'); /* IE9 Compat Modes */
	src: url('fonts/EuclidCircularA-Semibold-WebXL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/EuclidCircularA-Semibold-WebXL.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/EuclidCircularA-Semibold-WebXL.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/EuclidCircularA-Semibold-WebXL.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('fonts/EEuclidCircularA-Semibold-WebXL.svg#svgFontName') format('svg'); /* Legacy iOS */
		font-weight:normal;
		font-style: normal;
}

@font-face {
font-family: 'EuclidCircularA-SemiboldItalic';
	src: url('fonts/EuclidCircularA-SemiboldItalic-WebXL.eot'); /* IE9 Compat Modes */
	src: url('fonts/EuclidCircularA-SemiboldItalic-WebXL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/EuclidCircularA-SemiboldItalic-WebXL.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/EuclidCircularA-SemiboldItalic-WebXL.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/EuclidCircularA-SemiboldItalic-WebXL.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('fonts/EEuclidCircularA-SemiboldItalic-WebXL.svg#svgFontName') format('svg'); /* Legacy iOS */
		font-weight:normal;
		font-style: italic, oblique;
}

@font-face {
font-family: 'EuclidCircularA-Regular';
	src: url('fonts/EuclidCircularA-Regular-WebXL.eot'); /* IE9 Compat Modes */
	src: url('fonts/EuclidCircularA-Regular-WebXL.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('fonts/EuclidCircularA-Regular-WebXL.woff2') format('woff2'), /* Super Modern Browsers */
		url('fonts/EuclidCircularA-Regular-WebXL.woff') format('woff'), /* Pretty Modern Browsers */
		url('fonts/EuclidCircularA-Regular-WebXL.ttf')  format('truetype'), /* Safari, Android, iOS */
		url('fonts/EEuclidCircularA-Regular-WebXL.svg#svgFontName') format('svg'); /* Legacy iOS */
		font-weight:normal;
		font-style: normal;
}


/* COLOR */


:root {
	--gold: #CFB87C;
	--red: #e6332a;
	--gray: #eee;
}

a, .comments-area .comment-list .reply a, .comments-area span.required, .comments-area .comment-subscription-form label::before, .entry-preview .entry-meta li a:hover::before, .entry-preview .entry-meta li a:focus::before, .entry-preview .entry-meta li.entry-meta-category:hover::before, .entry-content p a:hover, .entry-content ol a:hover, .entry-content ul a:hover, .entry-content table a:hover, .entry-content datalist a:hover, .entry-content blockquote a:hover, .entry-content dl a:hover, .entry-content address a:hover, .entry-content p a:focus, .entry-content ol a:focus, .entry-content ul a:focus, .entry-content table a:focus, .entry-content datalist a:focus, .entry-content blockquote a:focus, .entry-content dl a:focus, .entry-content address a:focus, .entry-content ul > li::before, .comment-content p a:hover, .comment-content ol a:hover, .comment-content ul a:hover, .comment-content table a:hover, .comment-content datalist a:hover, .comment-content blockquote a:hover, .comment-content dl a:hover, .comment-content address a:hover, .comment-content p a:focus, .comment-content ol a:focus, .comment-content ul a:focus, .comment-content table a:focus, .comment-content datalist a:focus, .comment-content blockquote a:focus, .comment-content dl a:focus, .comment-content address a:focus, .comment-content ul > li::before, .sidebar-widget-area .widget_recent_entries ul li, .sidebar-widget-area .widget_archive ul li, .sidebar-widget-area .widget_categories ul li, .sidebar-widget-area .widget_meta ul li {
    color: var(--gold) !important;
}

/* SITE */

section.vc_section {
	margin-bottom: 80px;
}

/* TYPOGRAPHY */


body, 
p, 
ul, 
li, 
label, 
legend, 
select, 
button, 
.buddypress-wrap 
.subnav-filters div input[type="search"], 
.buddypress-wrap .subnav-filters div select, 
.buddypress-wrap p, 
tr, 
td,
.bp-navs ul li,
.activity .activity-inner p,
.buddypress-wrap .activity-comments .acomment-content p, 
.buddypress-wrap .activity-comments .acomment-meta,
.buddypress-wrap .activity-comments .show-all button {
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	font-size: 13px;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color: black;
	letter-spacing: 0px;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

 

.hi3-small,
p.hi3-small, 
hi3-small p,
span.hi3-small, 
small, 
.small,
.wpb_single_image .vc_figure-caption,
figcaption {
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	font-size: 11px !important;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color: black;
	letter-spacing: 0px;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
	

h1, h2, h3, h4, h5 {
	font-family: eurostile-extended, sans-serif !important;
	font-weight: 900 !important;
	font-style: normal !important;
} 

b, .bold, strong {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-weight: normal !important;
	font-style: normal !important;
} 

.hi3-lead p, p.hi3-lead, .hi3-eventliste-titel, .hi3-eventliste-datum {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 40px;
	line-height: 1.2 !important;
	font-weight: normal;
	color: black;
	letter-spacing: -0.6px;
}

.hi3-large p, 
p.hi3-large,
.activity-update-form textarea#whats-new, 
.bbp-user-page table.profile-fields.bp-tables-user,
.bbp-user-page table.profile-fields.bp-tables-user tr,
.bbp-user-page table.profile-fields.bp-tables-user tr td, 
.bbp-user-page table.profile-fields.bp-tables-user tr td p {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 18px !important;
	line-height: 1.45 !important;
	font-weight: normal;
	color: black;
	letter-spacing: -0.2px;
}

h1, h2, h3, h4, h5 {
	color: var(--gold) !important;
	line-height: 1.0 !important;
	-ms-hyphens: auto !important;
	-webkit-hyphens: auto !important;
	hyphens: auto !important;
}

h1 {
	color: var(--gold) !important;
}

h2 {
	color: var(--gold) !important;
}

h3, h4, h5 {
	color: var(--gold) !important;
}



h1 {
	font-size: 60px !important;
	letter-spacing: -3px !important;
}

h2 {
	font-size: 40px !important;
	letter-spacing: -2px !important;
}

h3, h4 {
	font-size: 30px !important;
	letter-spacing: -1.5px !important;
}

h5 {
	font-size: 20px !important;
	letter-spacing: -0.8px !important;
}

p, .comment-content address, .comment-content blockquote, .comment-content datalist, .comment-content dl, .comment-content ol, .comment-content p, .comment-content table, .comment-content ul, .entry-content address, .entry-content blockquote, .entry-content datalist, .entry-content dl, .entry-content ol, .entry-content p, .entry-content table, .entry-content ul {
    margin-bottom: 0.75rem !important;
}

/* QUOTE */

.entry-content blockquote:before, .entry-content blockquote:after {
	color: var(--gold);
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 40px;
	line-height: 1 !important;
	font-weight: normal;
	letter-spacing: -0.6px;
}

.entry-content blockquote:before {
	content: '«';
}

.entry-content blockquote:after {
	content: '»';
	text-align: right !important;
	float: right;
}

.entry-content blockquote {
	border: none !important;
	font-style: normal;
	padding: 0px !important;
}



.entry-content blockquote, .comment-content {
    border-left-color: var(--gold);
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}


.entry-content blockquote p, .comment-content p {
    padding-right: 30px;
    padding-left: 30px;
    margin-bottom: 0 !important;
}

/* HEADER */

header {
	margin-top: 50px;
	margin-bottom: 5px;
}

header#header h1 {
	font-size: 40px !important;
	margin-bottom: 0;
}

#hi3-icon {
 	width: 150px;
 	max-width: 150px;
 	display: inline-block;
}

#hi3-icon svg {
	fill: #cfb87c;
	transition: 0.3s;
}

#hi3-icon svg:hover {
	fill: #000000;
}

#hi3-icon {
    -webkit-animation-name: spin;
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: spin;
    -moz-animation-duration: 30s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-name: spin;
    -ms-animation-duration: 30s;
    -ms-animation-iteration-count: 1;
    -ms-animation-timing-function: ease-in-out;
    
    animation-name: spin;
    animation-duration: 30s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
}



@-ms-keyframes spin {
    0% { -ms-transform: rotate(0deg); }
    28% { -ms-transform: rotate(0deg); }
    29% { -ms-transform: rotate(-10deg); }
    32% { -ms-transform: rotate(125deg); }
    33% { -ms-transform: rotate(120deg); }
    
    33% { -ms-transform: rotate(120deg); }
    61% { -ms-transform: rotate(120deg); }
    62% { -ms-transform: rotate(110deg); }
    65% { -ms-transform: rotate(245deg); }
    66% { -ms-transform: rotate(240deg); }
    
    67% { -ms-transform: rotate(240deg); }
    95% { -ms-transform: rotate(240deg); }
    96% { -ms-transform: rotate(230deg); }
    99% { -ms-transform: rotate(365deg); }
    100% { -ms-transform: rotate(360deg); }
}



@-moz-keyframes spin {
    0% { -moz-transform: rotate(0deg); }
    28% { -moz-transform: rotate(0deg); }
    29% { -moz-transform: rotate(-10deg); }
    32% { -moz-transform: rotate(125deg); }
    33% { -moz-transform: rotate(120deg); }
    
    33% { -moz-transform: rotate(120deg); }
    61% { -moz-transform: rotate(120deg); }
    62% { -moz-transform: rotate(110deg); }
    65% { -moz-transform: rotate(245deg); }
    66% { -moz-transform: rotate(240deg); }
    
    67% { -moz-transform: rotate(240deg); }
    95% { -moz-transform: rotate(240deg); }
    96% { -moz-transform: rotate(230deg); }
    99% { -moz-transform: rotate(365deg); }
    100% { -moz-transform: rotate(360deg); }
}



@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    28% { -webkit-transform: rotate(0deg); }
    29% { -webkit-transform: rotate(-10deg); }
    32% { -webkit-transform: rotate(125deg); }
    33% { -webkit-transform: rotate(120deg); }
    
    33% { -webkit-transform: rotate(120deg); }
    61% { -webkit-transform: rotate(120deg); }
    62% { -webkit-transform: rotate(110deg); }
    65% { -webkit-transform: rotate(245deg); }
    66% { -webkit-transform: rotate(240deg); }
    
    67% { -webkit-transform: rotate(240deg); }
    95% { -webkit-transform: rotate(240deg); }
    96% { -webkit-transform: rotate(230deg); }
    99% { -webkit-transform: rotate(365deg); }
    100% { -webkit-transform: rotate(360deg); }
}



@keyframes spin {
    0% { transform: rotate(0deg); }
    28% { transform: rotate(0deg); }
    29% { transform: rotate(-10deg); }
    32% { transform: rotate(125deg); }
    33% { transform: rotate(120deg); }
    
    33% { transform: rotate(120deg); }
    61% { transform: rotate(120deg); }
    62% { transform: rotate(110deg); }
    65% { transform: rotate(245deg); }
    66% { transform: rotate(240deg); }
    
    67% { transform: rotate(240deg); }
    95% { transform: rotate(240deg); }
    96% { transform: rotate(230deg); }
    99% { transform: rotate(365deg); }
    100% { transform: rotate(360deg); }
}






/* SIDEBAR */

#hi3-sidebar {
	margin-top: 40px;
	margin-bottom: 20px;
}

#hi3-widgetareatop {
	
}

#hi3-publicmenu {
	
}

#hi3-widgetareamiddlealert {
	
}

#hi3-widgetareamiddle {
	
}

#hi3-userregistermenu {
	
}

#hi3-widgetareabottom {
	
}

/* SIDEBAR MENUS */

.bbp_widget_login a.submit.user-submit:hover {
	padding-left: 0 !important;
}

#hi3-sidebar ul {
	list-style: none;
	padding-left: 0;
}


#hi3-sidebar ul li {
    font-weight: normal !important;
    font-size: 15px !important;
    font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	letter-spacing: 0px !important;
}

#hi3-sidebar ul li ul.sub-menu li {
	font-weight: normal;
    font-size: 12px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
	margin-left: 10px;
}

#hi3-sidebar a {
	color: var(--gold) !important;
}

#hi3-sidebar a:hover {
	color: black !important;
	text-decoration: none !important;
	padding-left: 3px;
}

#hi3-sidebar li#menu-item-537 a:hover,
#hi3-sidebar li#menu-item-538 a:hover,
#hi3-sidebar li#menu-item-539 a:hover {
	padding-left: 0px;
}

#hi3-sidebar #hi3-publicmenu a {
	color: black !important;
}

#hi3-sidebar #hi3-publicmenu a:hover {
	color: var(--gold) !important;
	text-decoration: none !important;
	padding-left: 5px;
}


@media screen and (max-width: 991px) {
	#hi3-sidebar ul li {
	    display: inline-block !important;
	    margin-right: 20px;
	}
}

@media screen and (min-width: 992px) {
	.menu-item-389 {
	    margin-bottom: 14px;
	}
}



#hi3-sidebar a:hover hr {
	margin-left: 0 !important;
}

ul#menu-user-menu.menu li a hr {
	margin-top: 10px;
	margin-bottom: 10px;
	max-width: 10px;
	height: 2px;
	background-color: var(--gray);
	border: none;
}



/* SIDEBAR WIDGETS */
#hi3-sidebar p {
	font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
    max-width: 200px;
}
    

#hi3-sidebar h3 {
    font-weight: normal;
    font-size: 15px !important;
    font-family: 'EuclidCircularA-Semibold', sans-serif !important;
    font-weight: normal !important;
	letter-spacing: 0px !important;
	color: black !important;
	margin-top: 50px;
}

@media screen and (max-width: 991px) {
	#hi3-sidebar h3 {
	    margin-top: 20px;
	    display: none;
	}
	
}

#hi3-sidebar h4 {
    font-weight: normal;
 	letter-spacing: 0px !important;
}

/* LOGIN WIDGET */

#hi3-widgetareamiddle .bbp_widget_login .bbp-login-form .bbp-username, 
#hi3-widgetareamiddle .bbp_widget_login .bbp-login-form .bbp-password {
	margin-top: 0;
}

#hi3-widgetareamiddle .bbp_widget_login  {
	margin-bottom: 20px;
}

#hi3-widgetareamiddle .bbp_widget_login img.avatar {
	width: 38px;
	height: 38px;
	border-radius: 50%;
}

#hi3-widgetareamiddle .bbp_widget_login h4, #hi3-widgetareamiddle .bbp_widget_login a {
    font-weight: normal;
    font-size: 13px;
    color: var(--gold) !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	margin-bottom: 0;
	line-height: 1 !important;
}

#hi3-widgetareamiddle .bbp_widget_login label {
    font-weight: normal;
    font-size: 13px;
    color: var(--gold);
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
}

#hi3-widgetareamiddle .bbp_widget_login .bbp-remember-me {
	display: none;
}

#hi3-widgetareamiddle .bbp_widget_login input {
	margin-bottom: 10px;
	width: 100%;
	max-width: 200px;
	background-color: var(--gray);
	padding: 10px 12px;
	border: none;
	color: black;
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

#hi3-widgetareamiddle .bbp_widget_login .bbp-submit-wrapper {
	float: left !important;
}

#hi3-widgetareamiddle .bbp_widget_login .bbp-submit-wrapper button {
	margin-bottom: 10px;
	width: 100% !important;
	max-width: 220px;
	background-color: var(--gray);
	padding: 6px 8px;
	border: none;
	color: black;
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
	}


#hi3-widgetareamiddle .bbp_widget_login .bp-login-widget-user-links {
    margin-left: 50px !important;
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

/* MESSAGES */

.bbpress ul#message-threads.message-lists img.avatar {
	width: 30px;
}

ul#message-threads.message-lists li.thread-item,
ul#message-threads.message-lists li.thread-item p,
#message-threads li .thread-content .thread-subject,
.bp-messages-content #thread-preview h2:first-child,
.bp-messages-content #thread-preview {
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px !important;
}

.bp-messages-content #thread-preview {
	background-color: var(--gray) !important;
}

.bp-messages-content #thread-preview .preview-content .preview-message {
	padding: 30px;
	background-color: white;
}

.bp-messages-content #thread-preview h2:first-child {
    background: none;
    padding-top: 20px !important;
    padding-bottom: 0px !important;
}

.bp-messages-content header.preview-pane-header {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.bp-messages-content  ul.participants-list li {
	padding-left: 0;
}

.bp-messages-content button.bp-icons,
.bp-messages-content button.bp-icons:hover {
	background-color: var(--gray) !important;
}

.buddypress-wrap .bp-invites-filters ul li #bp-invites-next-page::after, .buddypress-wrap .bp-messages-filters ul li #bp-messages-next-page::after {
    content: "vor";
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px !important;
}

li.user-messages-bulk-actions label {
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px !important;
}

.buddypress-wrap .bp-invites-filters ul li #bp-invites-next-page::before, .buddypress-wrap .bp-messages-filters ul li #bp-messages-next-page::before {
    content: none;
}

.buddypress-wrap .bp-invites-filters ul li #bp-invites-prev-page::before, .buddypress-wrap .bp-messages-filters ul li #bp-messages-prev-page::before {
    content: "zurück";
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px !important;
}

ul#message-threads.message-lists li.thread-item.unread {
	border: 2px solid var(--gold);
	border-radius: 3px;
}

ul#message-threads.message-lists li.thread-item.selected {
	border: 2px solid var(--gray);
	border-radius: 3px;
	background-color: white;
	}

#message-threads li {
	border: none;
	margin-bottom: 10px;
}

input.message-check {
	padding-left: 10px !important;
	margin-left: 10px !important;
}

#message-threads {
	border-top: none;
}

/* YOU HAVE A NEW MESSAGE */

a.yhanm {
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
	color: black !important;
}

/*
#hi3-widgetareamiddle a.yhanm::before {
	content: url("img/icons/hi3-mail-02.svg");
	display:inline-block;
	width: 21px;
	height: 15px;
	line-height: 1em;
	padding-right: 5px;
}
*/


/* LINKS */

a {
    color: var(--gold) !important;
}

a:hover {
	color: black !important;
	border-bottom: none !important;
}

.comment-content address a, .comment-content blockquote a, .comment-content datalist a, .comment-content dl a, .comment-content ol a, .comment-content p a, .comment-content table a, .comment-content ul a, .entry-content address a, .entry-content blockquote a, .entry-content datalist a, .entry-content dl a, .entry-content ol a, .entry-content p a, .entry-content table a, .entry-content ul a {
/*     border-bottom: none !important; */
    border-bottom-color: var(--gold) !important;
    line-height: 1.2 !important;
}


.wpb_text_column a:before, a.hi3-pfeil:before {
/*
	content: '→';
	padding-left: 0px;
	padding-right: 1px;
*/
}


/* PAGES */

h1.entry-title {
	display: none;
}





/* FOOTER  */

p.copyright {
	font-family: 'EuclidCircularA-Regular' !important;
	font-size: 11px;
	line-height: 1.3;	
}

p.copyright a {
	color: var(--gold) !important;
}


/* GEWERBE PAGE */

.hi3-large p {
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

/* REGISTRIERUNG */

.registration aside.bp-feedback.bp-messages.info {
/* 	display: none !important; */
margin-top: 50px !important;
}


.hi3-registration-leadtext {
	max-width: 800px;
}

.field-visibility-settings-notoggle, .field-visibility-settings-toggle {
	display: none;
}

.registration input, .registration select {
	border: none !important;
	background-color: var(--gray) !important;
	padding: 15px 15px !important;
	width: 100% !important;
	color: black !important;
}

.registration .description {
	color: #999;
	background: none !important;
}

.registration .editfield {
	margin-bottom: 30px !important;
}

.registration legend {
	border-bottom: none !important;
}

.registration input#signup_submit {
	background-color: var(--gold) !important;
	width: auto !important;
	color: white !important;
}

.registration input#signup_submit:hover {
	background-color: var(--gray) !important;
	color: black !important;
}

@media screen and (min-width: 46.8em) {
	.buddypress-wrap.extended-default-reg .register-page .extended-profile {
    padding-left: 50px !important;
	}
}

.register-page p.description {
	color: var(--gold);
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
}

label[for=signup_username]:after {
	white-space: pre-wrap;
	color: #999;
    font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
}

label[for=signup_username]:after {
	content: "Vorname & Nachname ohne Leerschlag \A z.B. «annahimmelrich»";
	display: block !important;
	line-height: 1.4 !important;
}

input#check_acc_field_118 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.field_nutzungsbestimmungen-akzeptieren {
	padding: 15px;
	background-color: var(--gray);
}

legend#field_118-1, .field_type_checkbox_acceptance fieldset {
	text-align: center;
}

/* NUTZUNGSBESTIMMUNGEN CHECKBOX */


/* BUDDYPRESS TYPOGRAPHY */

.buddypress-wrap h2 {
	color: var(--gold) !important;
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 18px !important;
	line-height: 1.3 !important;
	letter-spacing: -0.2px !important;
	font-style: normal !important;
	padding-top: 30px !important;
	padding-bottom: 10px !important;
}

.bp-list .activity-header p, p.item-meta, .buddypress-wrap .group-desc p, .acomment-meta {
    font-weight: normal !important;
    font-size: 11px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px !important;
	max-width: 600px;
	line-height: 1.3 !important;
	color: black !important;
}



/* BUDDYPRESS NAV*/

.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links) {
	border-top: none !important;
	border-bottom: none !important;
}

.bp-navs ul li:before {
	content: none !important;
}

.bp-navs ul li {
    font-weight: normal;
    font-size: 12px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
	padding: 0px !important;
	margin: 0 10px 0 0 !important;
}

.bp-navs ul li a {
	background-color: var(--gray) !important;
	color: black !important;
	border-radius: 2px !important;
	border: none !important;
}

.bp-navs ul li a:hover {
	background-color: var(--gold) !important;
	color: white !important;
}

.bp-navs li.selected a {
	background-color: var(--gold) !important;
	color: white !important;
	font-weight: normal !important;

}

.bp-navs ul li .count {
    background: none !important;
    background-color: none !important;
    border: none !important;
    border-radius: none !important;
    color: var(--gold) !important;
    display: inline;
    font-size: 11px;
}

.buddypress-wrap.bp-dir-hori-nav:not(.bp-vertical-navs) nav:not(.tabbed-links) {
    box-shadow: none;
}

/* BUDDYPRESS TABLE */

.comment-content table tr td, .comment-content table tr th, .entry-content table tr td, .entry-content table tr th {
    border: none;
    padding-left: 0;
}

/* BUDDYPRESS FORM */

.activity-update-form {
    border: none !important;
    box-shadow: none !important;
    background-color: white !important;
    padding: 0px !important;
    margin: 15px 0;
}

.activity-update-form textarea#whats-new {
	background-color: var(--gray) !important;
	border: none !important;
	border-radius: 2px !important;
}

.activity-update-form #whats-new-textarea textarea:focus {
    box-shadow: none !important;
}

/* BUDDYPRESS ACTIVITY LIST */


/* ausblenden von forum-einträge auf der activity-startseite */
/*
.page-id-5 li.groups[class*="bbp_"] {
	display: none;
}
*/

.bp-list {
    border: none !important;
    background-color: white !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.activity-list.bp-list .activity-item {
	border: none !important;
	box-shadow: 0 0 5px var(--gold);
	background-color: white;
	margin-bottom: 30px !important;
	padding-left: 20px !important;
	padding-bottom: 0px !important
}

.activity-list .activity-item .activity-content .activity-inner, .activity-list .activity-item .activity-content blockquote {
    background: none;
    margin: 0;
    padding: 0;
}

.activity-list.bp-list .activity-item.mini {
	border: none !important;
	border-color: none !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	margin-top: 10px !important;
	box-shadow: none;
}

.activity-list.bp-list .activity-item .activity-header img {
	visibility: hidden;
	display: none;
	width: 0 !important;
}

.activity-list.bp-list .activity-item.mini div.activity-avatar.item-avatar,
.activity-list.bp-list .activity-item.mini .activity-meta {
	display: none;
}

.activity-meta.action {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.activity-list .activity-item .activity-meta.action {
	background-color: transparent !important;
}



.activity-list .activity-item .activity-header .time-since {
    font-size: 11px;
    color: var(--gray)
    text-decoration: none;
}

.activity-list .generic-button .spam-activity.button {
	display: none;
}

/* WP EMBEDDED */

.activity #activity-stream.activity iframe.wp-embedded-content {
	margin-top: 20px;
	margin-bottom: 20px;
}





/* SEARCH FORM */

.buddypress-wrap form.bp-dir-search-form, .buddypress-wrap form.bp-invites-search-form, .buddypress-wrap form.bp-messages-search-form {
    border: 1px solid var(--gray);
    border-radius: 2px;
    width: 100%;
    padding: 0px;
}

form#dir-activity-search-form.bp-dir-search-form input#dir-activity-search {
	padding: 5px 10px 5px 10px;
}

select#activity-filter-by {
	padding: 5px 10px 5px 10px;
}


/* BUDDYPRESS LIST */

.buddypress-wrap .grid > li .list-wrap {
    background: none;
	box-shadow: 0 0 5px var(--gold);
    border: none;
    padding-bottom: 15px;
    position: relative;
    overflow: hidden;
    padding-top: 14px;
}

.buddypress-wrap li:before {
	content: none !important;
}

.buddypress-wrap .grid.bp-list > li .item .last-activity {
    margin-top: 0px !important;
}

.buddypress-wrap .grid.bp-list > li .list-wrap {
	padding-top: 30px !important;
	padding-bottom: 10px !important;
}

.buddypress-wrap .groups-list li .group-desc {
    border: none !important;
    border-radius: none !important;
    padding: 0 20px !important;
    margin: 0 !important;
}

.buddypress .buddypress-wrap .activity-read-more a, .buddypress .buddypress-wrap .comment-reply-link, .buddypress .buddypress-wrap .generic-button a, .buddypress .buddypress-wrap a.bp-title-button, .buddypress .buddypress-wrap a.button, .buddypress .buddypress-wrap button, .buddypress .buddypress-wrap input[type="button"], .buddypress .buddypress-wrap input[type="reset"], .buddypress .buddypress-wrap input[type="submit"], .buddypress .buddypress-wrap ul.button-nav:not(.button-tabs) li a {
    background-color: transparent !important;
    border: none;
    color: var(--gold);
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

.buddypress .buddypress-wrap .activity-read-more a:focus, .buddypress .buddypress-wrap .activity-read-more a:hover, .buddypress .buddypress-wrap .button-nav li a:focus, .buddypress .buddypress-wrap .button-nav li a:hover, .buddypress .buddypress-wrap .button-nav li.current a, .buddypress .buddypress-wrap .comment-reply-link:focus, .buddypress .buddypress-wrap .comment-reply-link:hover, .buddypress .buddypress-wrap .generic-button a:focus, .buddypress .buddypress-wrap .generic-button a:hover, .buddypress .buddypress-wrap a.button:focus, .buddypress .buddypress-wrap a.button:hover, .buddypress .buddypress-wrap button:focus, .buddypress .buddypress-wrap button:hover, .buddypress .buddypress-wrap input[type="button"]:focus, .buddypress .buddypress-wrap input[type="button"]:hover, .buddypress .buddypress-wrap input[type="reset"]:focus, .buddypress .buddypress-wrap input[type="reset"]:hover, .buddypress .buddypress-wrap input[type="submit"]:focus, .buddypress .buddypress-wrap input[type="submit"]:hover {
    background-color: transparent !important;
    border: none;
    color: black;
}

.activity-list li.bbp_topic_create .activity-content .activity-inner, .activity-list li.bbp_reply_create .activity-content .activity-inner {
    border-left: none;
    margin-left: 0px;
    padding-left: 0px;
}


/* BUDDYPRESS SEARCH FILTER ON TOP */

input#dir-members-search,
select#members-order-by,
input#dir-activity-search,
select#activity-filter-by,
input#dir-groups-search,
select#groups-order-by,
input#user_messages_search,
button#user_messages_search_submit,
.subnav-filters select {
	padding: 4px 8px !important;
	font-size: 12px;
}

.buddypress-wrap form.bp-messages-search-form button[type="submit"] span {
	font-size: 13px;
}

/* EVENT LIST */

.hi3-eventliste {
}

.hi3-event {
	margin-bottom: 50px;
}

table.events-table, table.events-table tr th {
	border: none !important;
	border-color: white !important;
	padding: 0 !important;
}


table.events-table tbody tr td {
  vertical-align: top;
}

.hi3-eventliste-datum {
	color: var(--gold);
}

.hi3-eventliste-titel {
	margin-bottom: 20px;
	color: var(--gold);
}

.hi3-eventliste-titel a:before {
	content: none !important;
}

.hi3-eventliste-zeit {
	color: black;
	line-height: 1.2;
	margin-bottom: 10px;
}

.hi3-eventliste-ort {
	color: black;
	line-height: 1.2;
	margin-bottom: 10px;
}

.hi3-eventliste-autor {
	color: black;
	line-height: 1.2;
	margin-bottom: 10px;
}

.hi3-eventliste-beschreibung {
	color: black;
	line-height: 1.4;
}

.hi3-eventliste-bearbeitenlink {
	margin-bottom: 10px;
}

.hi3-eventliste-link {
	margin-top: 10px;
}

.hi3-eventliste-link a {
	color: black;
}

.hi3-eventliste-image img {
	max-width: 420px;
}

/* EVENT SINGLE PAGE */

.single-event div.col-md-9.col-md-push-3 div.col-md-2 {
	display: none;
}

.single-event div.col-md-9.col-md-push-3 div.col-md-2 {
	font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

.single-event .col-md-10 {
    width: 100%;
}

.postid-98 .hi3-eventliste-bild img {
	margin-top: 20px;
	margin-bottom: 30px;
}

/* BUDDYPRESS GROUPS */

.groups-nav ul li#events-groups-li.bp-groups-tab {
	display: none !important;
}

.groups ul li#invite-groups-li.bp-groups-tab {
	display: none;
}

.groups-header .desc-wrap .group-description {
    background: none;
    box-shadow: none;
    padding: 0 0 20px 0;
}

li#nav-documents-groups-li.bp-groups-tab {
	padding-right: 0;
}

#item-header-content p, #item-header-content p strong, #item-actions dl, #item-actions dt, #item-actions dd {
	font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}


#header-cover-image {
    background-color: var(--gold);
}

.groups-header .desc-wrap {
    background-color: white;
    border: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.groups .groups-list button.button {
	border: 1px solid var(--gold) !important;
	border-radius: 2px !important;
	background-color: white;
}

.groups .groups-list .groups-meta {
	padding: 0 20px 20px 20px !important;
}

/* BBPRESS FORUM */

div.bbp-template-notice.info {
    border: none;
    background-color: white;
    padding: 0;
}

#bbpress-forums, #bbpress-forums p, #bbpress-forums ul, #bbpress-forums li, #bbpress-forums label, #bbpress-forums legend, #bbpress-forums select {
	font-weight: normal !important;
    font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

.bbp-topic-voice-count {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.comment-content ul > li {
    padding-left: 0px !important;
}

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
    background: white;
    border-top: none;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    border-top: 1px solid var(--gold);
    padding: 20px 0 20px 0;
}

#bbpress-forums li.bbp-header li {
    color: var(--gold);
    padding-left: 5px !important;
}

#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results {
    border: none;
}

#bbpress-forums div.odd, #bbpress-forums ul.odd, #bbpress-forums div.even, #bbpress-forums ul.even {
    background-color: #fff;
}

li.bbp-topic-title a.bbp-topic-permalink {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 24px !important;
	line-height: 1.15 !important;
	letter-spacing: -0.2px;
}

#bbpress-forums img.avatar {
	display: none;
}



a.hi3-forumbutton {
	padding: 6px 8px 6px 8px !important;
	margin-top: 10px;
	background-color: var(--gray);
	border-radius: 2px;
	color: black !important;
	font-size: 12px !important;
}

a.hi3-forumbutton:hover {
	background-color: var(--gold);
	color: white !important; 
}

.bsp-center {
	text-align: left !important;
	margin-bottom: 20px;
}

/* BUDDYPRESS FEEDBACK */

.buddypress-wrap .bp-feedback {
    background-color: var(--gray);
    color: black;
    box-shadow: none;
    border: none;
    margin: 10px 0 !important;
    max-width: 570px;
}

.buddypress-wrap .bp-feedback p {
	padding: 10px;
}

.buddypress-wrap .bp-feedback.help .bp-icon, .buddypress-wrap .bp-feedback.info .bp-icon {
    background-color: var(--gold);
}

/* USER PROFIL */

img.avatar {
	max-width: 200px;
	max-height: 200px;
}

.bbp-user-page table.profile-fields.bp-tables-user,
.bbp-user-page table.profile-fields.bp-tables-user tr,
.bbp-user-page table.profile-fields.bp-tables-user tr td {
	border: none !important;
	color: black;
	background: none !important;
	background-color: none !important;
}

.bbp-user-page table.profile-fields.bp-tables-user tr td {
	padding: 0;
}

.bbp-user-page h3.screen-heading.profile-group-title {
	display: none;
}

.bbp-user-page h2.user-nicename {
	color: white !important;
	font-size: 24px !important;
	letter-spacing: -0.6px !important;
	line-height: 1.2 !important;
}

ul.member-header-actions {
	margin-top: 30px;
}

ul.member-header-actions.action li.generic-button {
	margin-left: 0;
	padding-left: 0;
}

ul.member-header-actions.action .generic-button a {
	background-color: var(--gray) !important;
	color: black !important;
	padding: 5px 10px;
	border-radius: 2px;
	font-size: 12px !important;
}

ul.member-header-actions.action .generic-button a:hover {
	background-color: var(--gold) !important;
	color: white !important;
}

.single-headers .item-meta {
    color: black;
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
}

/* REGISTRATION ERROR NICHT FREIGEGEBEN */

.buddypress div#message.error p {
	background-color: red;
	color: white !important;
	border: none;
	padding: 20px 20px 200px 20px;
}

/* LISTS */

.entry-content ul, .comment-content ul {
	margin-left: 0;
	list-style: none;
}

.entry-content ul > li, .comment-content ul > li {
    margin-left: 15px;
    padding-left: 0;
    position: relative;
}

.comment-content ul > li::before, .entry-content ul > li::before {
    content: '—';
position: absolute;
margin-left: 0px;
padding-left: 0;
left: -15px !important;
    color: var(--gold);
    font-size: 1em !important;

}

.entry-content ol, .comment-content ol {
	padding-left: 15px;
}


/* GRID NEWS */

section#hi3-newsgrid h2 a {
	color: black !important;
}

section#hi3-newsgrid h2 a:hover {
	color: black !important;
}

section#hi3-newsgrid.vc_section div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner div.wpb_wrapper div.vc_grid-container-wrapper.vc_clearfix div.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid div.vc_grid.vc_row.vc_grid-gutter-20px.vc_pageable-wrapper.vc_hook_hover div.vc_pageable-slide-wrapper.vc_clearfix div.vc_grid-item.vc_clearfix.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated div.vc_grid-item-mini.vc_clearfix div.vc_gitem-zone.vc_gitem-zone-c div.vc_gitem-zone-mini div.vc_gitem_row.vc_row.vc_gitem-row-position-top div.vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
	padding: 10px 0 0 0;
}

section#hi3-newsgrid .vc_gitem-post-data-source-post_date {
	margin-bottom: 5px !important;
}

/* SINGLE */

.hi3-single-meta {
	margin-left: 15px !important;
}

/*
.single .vc_column_container > .vc_column-inner {
    padding-left: 0px;
    padding-right: 0px;
}
*/

/* SINGLE POST NAVIGATION */

.nav-links.post-navigation {
	margin-left: 15px;
	margin-right: 15px;
	border-top: none;
}

.nav-links.post-navigation a span.meta-nav {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 40px;
	color: black;
	font-style: normal;
}

.nav-links.post-navigation a span.post-title {
    font-weight: normal;
    font-size: 13px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	letter-spacing: 0px;
	border-bottom: none;
	color: black;
}

/* BLOG */

.category-blog .hi3-lead p {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 20px !important;
	line-height: 1.3 !important;
	font-weight: normal;
	color: black;
	letter-spacing: -0.2px;
}

.category-blog blockquote p {
/*
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 16px !important;
	line-height: 1.35 !important;
	font-weight: normal;
	color: var(--gold);
	letter-spacing: -0.2px;
*/
}

.page-id-546 h3 {
	font-size: 32px !important;
	color: black !important;
	-ms-hyphens: auto !important;
	-webkit-hyphens: auto !important;
	hyphens: auto !important;
}

.page-id-546 .vc_gitem-post-data-source-post_author,
.page-id-546 .vc_gitem-post-data-source-post_date,
.hi3-bloggrid-p {
	margin-bottom: 0 !important;
}

.hi3-bloggrid-pfeil p {
	font-size: 80px;
	color: white;
}




/* COMMENTS */

.comments-area span.required {
	padding-left: 2px;
	padding-right: 2px;
}

#comments.comments-area div.container {
	max-width: 500px;
	padding-left: 0;
	padding-right: 0px;
	margin-left: 15px;
}


.comments-area {
    padding: 40px 0;
    background-color: white;
}

form#commentform.comment-form {
	max-width: 600px;
}

.comments-area .form-submit input[type="submit"], 
.comments-area p.form-submit input#submit.submit {
	background-color: var(--gray);
	font-family: 'EuclidCircularA-Regular', sans-serif !important;
	font-size: 13px;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color: black;
	letter-spacing: 0px;
}

.comments-area p.form-submit input#submit.submit {
	padding: 8px 12px;
}

.comments-area .form-submit input[type="submit"]:hover,
.comments-area p.form-submit input#submit.submit:hover {
	background-color: var(--gold);
	color: black;
}

.comments-area .comment-list li.comment {
    padding-top: 10px;
    border-top: none;
}

.comments-area .comment-list .comment-author {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 18px !important;
	line-height: 1.45 !important;
	font-weight: normal;
	color: black;
	letter-spacing: -0.2px;
	font-style: normal !important; /*    :(    */
}

.comments-area .comment-list .comment-metadata {
	font-style: normal;
}


/* CALL TO ACTION  */

.vc_cta3 .vc_cta3-content-header {
	margin-top: 25px;
}


/* STATUS-UPDATE OPTIMIERUNGEN */

/* blendet das status-update feld in den gruppen aus */
.groups div#bp-nouveau-activity-form.activity-update-form {
/* 	display: none !important; */
}

/* blendet die option aus, ein status-update im profil oder in der gruppe zu posten */
.page-id-5 div#whats-new-post-in-box.in-profile {
	display: none !important;
}


/* SUBNAVIGATION */

nav.hi3-subnav {
}

nav.hi3-subnav ul {
	list-style-type: none !important;
	margin: 0;
	padding: 0;
}


nav.hi3-subnav ul li {
	display: inline-block;
	list-style-type: none !important;
	margin: 0px 10px 20px 0px !important;
}

nav.hi3-subnav ul li:before {
	content: none;
}

nav.hi3-subnav ul li a {
	padding: 6px 8px;
	background-color: var(--gray);
	color: black !important;
	font-size: 12px;
	border-radius: 2px;
}

nav.hi3-subnav ul li a:hover, nav.hi3-subnav ul li.aktiv  {
	background-color: var(--gold) !important;
	color: white !important;
}

/* CALENDARIZEIT */

.page-id-993 div#calendarize_0,
.page-id-993 div.rhc.rhc_color_key_container {
	background-color: var(--gray);
	padding: 10px;
	border-radius: 5px;
}

.page-id-993 div#calendarize_0 div.fc-header div.fc-header-row span.fc-button,
.page-id-993 .fe-extrainfo-holder {
	font-size: 12px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
}

span.fc-button {
    color: #ffffff;
    background-color: black !important;
}

span.fc-button.fc-state-active {
	opacity: 0.65;
}

.page-id-993 span.fc-header-title h2 {
	font-size: 22px !important;
    color: black !important;
}

.page-id-993.page-child .fc-view-month.fc-grid table tr td,
.page-id-993.page-child .fc-view-basicWeek.fc-grid table tr td
 {
	background-color: white;;
	border-radius: 5px !important;
	margin-top: 2px !important;
	border: 2px solid var(--gray) !important;
}

.page-id-993.page-child .fc-view-month.fc-grid table tr td.fc-other-month {
	opacity: 0.6 !important;
}

.page-id-993.page-child .fc-view-month.fc-grid table tr td.fc-today,
.page-id-993.page-child .fc-view-basicWeek.fc-grid table tr td.fc-today,
.page-id-993.page-child .fc-day-header,
.page-id-993 span.fc-event-time  {
	font-weight: normal !important;
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
}

.page-id-993 a.fc-event {
	border-radius: 5px !important;
	margin-bottom: 5px !important;
}

.page-id-993 span.fc-event-title,
.page-id-993 span.fc-event-time {
	line-height: 1.1 !important;
}

.page-id-993 span.fc-event-time:after {
	     content: "\A";
     white-space: pre; 
}


.page-id-993 a.fc-event {
	font-size: 12px;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
    color: black !important;
}

.page-id-993 a.fc-event:before {
	content: none !important;
}

.page-id-993 .fc-grid .fc-event-time {
	font-weight: normal !important;
}

.page-id-993 .fe-extrainfo-holder {
	padding-left: 0 !important;
}

.page-id-993 .fe-extrainfo-holder,
.page-id-993 .fct-main div.fc-title, 
.page-id-993 .fc-close-tooltip a {
	color: black !important;
}

.page-id-993 .wpb_text_column a:hover::before {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.page-id-1044 .rh-communityevents-container1,
.page-id-1089 .rh-communityevents-container1 {
	border: none !important;
	padding: 0px !important;
	margin: 0px !important;
}

.page-id-1044 .rh-communityevents-container2, 
.page-id-1089 .rh-communityevents-container2 {
	background-color: white !important;
	padding: 0px !important;
	margin: 0px !important;
}

.page-id-1044 .celist-item {
	margin-bottom: 0 !important;
}


.page-id-1089 h2.rh-community-title,
.page-id-1089 h3.rh-community-title, 
.page-id-1089 div.ce-reference-id {
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
	font-size: 13px !important;
	font-weight: normal !important;
	color: black !important;
	letter-spacing: 0 !important;
}

.page-id-1089 .rhc-ce-holder .btn {
	font-family: 'EuclidCircularA-Regular', sans-serif !important;
	font-size: 13px !important;
	font-weight: normal !important;
}

.page-id-1089 .rhc-ce-holder .input-group .input-group-btn:first-child .btn {
	border: none !important;
}

.page-id-1089 input,
.page-id-1089 .rhc-ce-holder.rhc-ce-form .rh-communityevents-container2 button.btn.btn-primary {
	font-size: 13px !important;
    font-family: 'EuclidCircularA-Regular', sans-serif !important;
    color: black !important;
    background-color: var(--gray) !important;
    border: none !important;
}

.page-id-1089 .rhc-ce-holder.rhc-ce-form .rh-community-eventinfo input.rh-community-wide[name="post_title"] {
    margin-bottom: 0px !important;
}

.page-id-1089 .xdsoft_time_variant {
    min-width: 150px;
}

.page-id-1089 select.xxx-selectpicker {
	width: 100% !important;
	border: none !important;
	background-color: var(--gray) !important;
	border-radius: 5px !important;
}

.page-id-1089 select.xxx-selectpicker option {
	padding: 5px 10px !important;
}

.page-id-1089 .rh-event-featimage,
.page-id-1089 .rh-ce-featured-images-title {
	display: none;
}

.page-id-1089 div.rh-fullwidth.rh-aligncenter {
	text-align: left;
}

.page-id-1089 .xdsoft_datetimepicker .xdsoft_next::before {
    content: ">";
}

.page-id-1089 .xdsoft_datetimepicker .xdsoft_prev::before {
    content: "<";
}

.page-id-1089 button.btn.btn-huge.btn-primary.btn-submit-event.btn-embossed {
	background-color: var(--gold) !important;
}

/*
.page-id-1089 input.inp_post.huge.rh-community-wide.form-control {
	display: none;
}
*/

.page-id-1089 button.btn.btn-huge.btn-primary.btn-clear-form.btn-embossed {
	display: none;
}


img.hi3-icon, .hi3-icon img {
	width: 50px;
}


.fc-event-list-content {
	background-color: #fafafa !important;
	padding: 25px !important;
	border-radius: 5px !important;
}


.fc-event-list-item .fe-extrainfo-container2 {
/* 	background-color: #fafafa !important; */
background-color: none !important;
}

.fc-event-list-item .fe-extrainfo-container {
	border: none !important;
	padding: 0px !important;
	margin-bottom: 0px !important;
}

.fc-event-list-holder .fc-event-list-content h4 {
	margin-bottom: 10px !important;
}

.fe-extrainfo-holder {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-size: 15px;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color: black;
	letter-spacing: 0px;
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	padding: 0 !important;
}

.fc-event-list-item label {
	font-size: 12px !important;
	font-family: 'EuclidCircularA-Regular', sans-serif !important;
	color: var(--gold) !important;
	padding-top: 5px !important;
}

.fc-events-holder .fc-event-list-holder h3.fc-event-list-date-header {
	width: 100% !important;
}

.fc-event-list-date::before, .fc-event-list-date::after {
    border-bottom: none !important;
}

.fc-event-list-date {
	display: none !important;
}

.fc-events-holder .fc-event-list-holder .fc-event-list-item {
    margin-bottom: 20px !important;
    padding: 5px 5px !important;
    min-height: 100px !important;
}


/* URGENT ACTIVITY CORONA */

li#activity-1192 {
	padding: 30px 50px !important;
}

#activity-1192 {
    background-color: black;
}

#activity-1192 img.avatar {
	display: none !important;
}

#activity-1192 .activity-inner p {
	font-family: 'EuclidCircularA-Semibold', sans-serif !important;
	font-weight: normal !important;
	font-style: normal !important;
	font-size: 17px !important;
	padding-bottom: 17px !important;
}

#activity-1192 .activity-inner {
	max-width: 500px !important;
	margin-left: auto;
	margin-right: auto;
}

#activity-1192 p i {
	color: var(--gold) !important;
}

#activity-1192 p, #activity-1192 a  {
	color: white !important;
}

#activity-1192 div.activity-header, 
#activity-1192 div.activity-meta.action {
	display: none !important;
}


/* RESPONSIVE */

@media screen and (max-width: 1000px) {
	.hi3-lead p, p.hi3-lead {
		font-size: 24px;
/* 		line-height: 1.2 !important; */
		letter-spacing: -0.5px;
	}
	
	.hi3-large p, p.hi3-large {
		font-size: 18px;
		line-height: 1.5 !important;
		letter-spacing: -0.2px;
	}
	
	h1 {
		font-size: 40px !important;
		letter-spacing: -0.6px !important;
	}
	
	h2 {
		font-size: 24px !important;
		letter-spacing: -0.4px !important;
	}
	
	h3 {
		font-size: 18px !important;
		letter-spacing: -0.2px !important;
	}
	
}

@media screen and (max-width: 500px) {

}

